[CentOS] Changing php5 with php4 in CentOS 5

Kai Schaetzl maillists at conactive.com
Thu Oct 18 14:57:31 UTC 2007

John Allen wrote on Thu, 18 Oct 2007 15:02:48 +0100:

> Fix you pages to work with PHP5 as well as PHP4, it should be pretty easy.

Indeed. Watch the error messages and then fix one by one. Most likely 
there's a MySQL driver problem.


Kai Schätzl, Berlin, Germany
Get your web at Conactive Internet Services: http://www.conactive.com

More information about the CentOS mailing list